5.1.5.6. Wait for Window Activation
Prev | 5.1.5. Actions for synchronization | Next

#### 5.1.5.6. Wait for Window Activation

- This action waits for the window you name to become active. A window is active only when it is the currently selected window.

- Once the window is active (or if the window is already active when this test step begins), the test continues.

- If the window does not become active, the action fails.

- Parameters:

  - Title

  - Operator

  - Timeout in Millisecs

  - Delay after visibility